### Hierarchy

- HTMLCollectionBase

### Indexable

[index: number]: Element

## Index

### Properties

- length

### Methods

- item

## Properties

### length

length: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:6041

Sets or retrieves the number of objects in a collection.

## Methods

### item

- item(index: number): Element | null

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:6045

  Retrieves an object from various collections.

  #### Parameters

  - ##### index: number

  #### Returns Element | null

Generated using TypeDoc